PHP-DI integration with Symfony
PHP
Clone or download
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Failed to load latest commit information.
src
tests
.gitattributes
.gitignore
.travis.yml
LICENSE
README.md
composer.json
phpunit.xml.dist

README.md

PHP-DI integration with Symfony

Build Status

This package provides integration for PHP-DI with Symfony.

PHP-DI is a dependency injection container for PHP.

The documentation is here: http://php-di.org/doc/frameworks/symfony2.html

Requirements

  • PHP 5.5 or above
  • PHP-DI 5.*
  • Symfony 3.*